`<span>` | (span) associates an interpretative annotation directly with a span of text.
Attributes: |
`value` | identifies the specific phenomenon being annotated.
| Datatype: CDATA
| Values: Any string of characters.
| Default: #REQUIRED
`from` | specifies the beginning of the passage being annotated; if not accompanied by a `to` attribute, then specifies the entire passage.
| Datatype: IDREF
| Values: The ID of the element which occurs at the beginning of the passage.
| Default: #REQUIRED
`to` | specifies the end of the passage being annotated.
| Datatype: IDREF
| Values: The ID of the element which occurs at the end of the passage.
| Default: #IMPLIED

Example

    <span resp=TMA type='structural unit' value='aftermath' from=P2 to=P4>

Tagset additional tag set for
Class interpret, metadata [and indirectly also:] globincl
Filename `teiana2`
Content: Empty element.
Parents spanGrp
Children[none]
Declaration

    <!ELEMENT span          - O  EMPTY                              >
    <!ATTLIST span               %a.global
                                 %a.interpret
              value              CDATA               #REQUIRED
              from               IDREF               #REQUIRED
              to                 IDREF               #IMPLIED       >

See 15.3

Back to index